@charset "shift_jis";
/* CSS Document */

/* ========== 全体の設定 ========== */
html {
	overflow-y:scroll;	/* 縦スクロールバー表示 */
	padding: 0;
	margin: 0;
}
body {
	width: 800px;
	color: #666666;
	background-color: #ffffff;
	font-family: 'メイリオ','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	font-size:10px;
	margin: 0 auto 0 auto;
	letter-spacing: 1px;
	text-align: center;
}

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #ff9900;
	text-decoration: none;
}

img {
	border: none;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

noscript {
	display: block;
	text-align: center;
}

#noscript_inner {
	width: 550px;
	border: 1px solid #ff6600;
	color : #ff6600;
	padding: 10px;
	margin: 10px auto 10px auto;
}

/* ========== ヘッダ ========== */
#header {
	text-align: left;
	height: 56px;
}

#ldllogo {
	display: block;
	margin: 10px 0 22px 22px;
}

#lineuplogo {
	display: block;
	text-align: left;
	margin: 25px 0 6px 16px;
}

/* ========== フッタ ========== */
#footer {
	color: #a0a0a0;
	clear: both;
	letter-spacing: 0px;
	padding-top: 40px;
}

#footer a {
	color: #a0a0a0;
	text-decoration: underline;
}

#footer a:hover, #footer a:active {
	color: #FF9900;
	text-decoration: none;
}


/* ========== トップページ　入り口ボタン ========== */

#enterbutton {
}

#enterbutton a {
	display: block;
	border:1px solid #ffffff;
	text-decoration: none;
}
#enterbutton a:link, #enterbutton a:visited {
	background-color: #ffffff;
}
#enterbutton a:hover, #enterbutton a:active {
	background-color: #f0f0f0;
}



/* ========== トップページラインナップ ========== */
#button_more {
	display: none;
	clear: both;
	height: 32px;
	margin-bottom: 10px;
}

#lineup_first {
	clear: both;
	overflow: visible;
}

#lineup_more {
	width: 800px;
	clear: both;
	overflow: visible;
}

#button_close {
	clear: both;
	height: 32px;
}

.lineup li {
	float: left;
	width: 97px;
	height: 97px;
	text-align: center;
	line-height: 97px;
	vertical-align: middle;
	margin: 0;
	padding: 0px 7px 9px 10px;
	overflow: hidden;
}
.lineup li a {
	position: relative;
	display: block;
	width: 95px;
	height: 95px;
	margin: 0;
	padding: 0;
	border: 1px solid #d5d5d5;
	text-decoration: none;
}

.new {
	position: absolute;
	display: block;
	line-height: 12px;
	font-size: 10px;
	color: red;
	bottom: 1px;
	right: 1px;
}

.lineup li a:hover  {
	border: 1px solid #ff9900;
}
.lineup li a:active  {
	border: 1px solid #ff0000;
}


/* ========== パンくずリスト ========== */
#breadcrumbs {
	margin: 0 0 22px 22px;
	text-align: left;
}
#breadcrumbs a {
	text-decoration: underline;
}
#breadcrumbs a:hover {
	text-decoration: none;
}

/* ========== 商品ページ全体 ========== */
#contents {
	width: 800px;
	overflow: visible;
}

/* ========== 商品ページメイン ========== */
#maincontents {
	width: 620px;
	padding: 0 10px 0 0;
	text-align: left;
	font-size: 12px;
	float: right;
}

/* ========== 商品名 ========== */
#itemtitle {
	width: 613px;
	height: 32px;
	margin: 0px 0 0 7px;
	letter-spacing: 1px;
	font-size: 18px;
}

/* ========== 商品情報 ========== */
#iteminfo {
	width: 620px;
	clear: both;
	overflow: auto;
	padding-bottom: 40px;
}

/* ========== 商品情報左エリア（画像・商品概要） ========== */
#itemleft {
	width: 397px;
	float: left;
}

#itemimgbox {
	width: 397px;
}
.itemimg {
	width: 397px;
}
.itemimg p {
	width: 397px;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 10px;
}

#itemintrobox {
	clear: both;
	width: 397px;
}

#itemintro {
	float:left;
	color: #000000;
	width: 337px;
	margin-top: 7px;
	line-height: 140%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#nav {
	float:left;
	text-align: right;
	width: 60px;
}

#nav a {
	display: inline-block;
	width: 12px;
	float: left;
	text-decoration: none;
	font-size: 10px;
	letter-spacing: -1px;
	color: #cccccc;
}
#nav a:hover {
	color: #ff9900;
}

#nav a.activeSlide {
	color: #000000;
}
#nav a.activeSlide:hover {
	color: #ff9900;
}


/* ========== 商品情報右エリア（価格・詳細） ========== */
#itemright {
	color: #000000;
	padding: 0 0 0 4px;
	width: 219px;
	text-align: left;
	float: left;
}

#itemprice {
	width: 212px;
	height: 15px;
	padding: 5px 0 0 7px;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #707070;
}

#itempriceyen {
	font-weight: normal;
}

#itemspec {
	color: #000000;
	margin-top: 28px;
	width: 219px;
	border-collapse: collapse;
}

#itemspec th {
	width: 71px;
	height: 20px;
	font-weight: normal;
	text-align: center;
	padding-top: 6px;
	vertical-align: top;
	border-top: 1px dotted #707070;
	border-right: 1px dotted #707070;
}
#itemspec td {
	padding: 6px 0 0 9px;
	margin: 0;
	font-size: 10px;
	height: 26px;
	border-top: 1px dotted #707070;
}
.itemspec_etc_th {
	height: auto;
	padding-top: 8px;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}
.itemspec_etc_td {
	height: auto;
	padding: 7px 0 7px 0;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}

#linkbuttons {
	margin-top: 12px;
	width: 219px;
	border-collapse: collapse;
}
#link_ldl {
	padding-left: 18px;
	width: 82px;
}
#link_paldepa {
	padding-left: 16px;
	width: 82px;
}

/* ========== 商品ページ関連商品 ========== */
#relateditemtitle {
	margin: 0 0 7px 5px;
}

#relateditem {
	clear: both;
	width: 613px;
	padding: 4px 0px 0 0px;
	border: 1px solid #d9d9d9;
	background-color: #f7f7f7;
	text-align: left;
	overflow: visible;
}
#relateditem ul li {
	height: 128px;
	float: left;
	padding: 0 2px 0 5px;
}
#relateditem ul li a {
	color: black;
}
#relateditem ul li a:hover {
	color: #ff9900;
}
.relatedimg a {
	clear: both;
	display:block;
	width:88px;
	height: 88px;
	border: 1px solid #d8d8d8;
}
.relatedimg a:hover {
	border: 1px solid #ff9900;
}
.relatedtext {
	clear: both;
	text-align: center;
	font-size: 10px;
	color: #000000;
	width: 90px;
	line-height: 120%;
}

/* ========== 商品ページサイドバー(ラインナップ) ========== */
#sidebar {
	width: 159px;
	margin: 0;
	padding: 0 0 0 11px;
	float: left;
	text-align: left;
}

#lineuplogo_item {
	display: block;
	width: 149px;
	border-bottom: 1px solid #b7b7b7;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	clear: both;
}

#sidebar li {
	clear: both;
	display: block;
	width: 149px;
	margin: 0;
	padding: 0;
	line-height: 0;
}

.itemnormal {
	width: 149px;
	height: 50px;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
	border-bottom: 1px solid #b7b7b7;
}

.itemnormal a {
	display: inline-block;
	text-decoration: none;
	width: 147px;
	height: 50px;
	overflow: hidden;
	margin: 0;
	padding: 0 1px 0 1px;
	border-left: none;
	border-right: none;
}
.itemnormal a:hover {
	display: inline-block;
	text-decoration: none;
	width: 147px;
	height: 50px;
	overflow: hidden;
	padding: 0;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}


.itemgroup {
}

.itemparent {
	width: 149px;
	height: 50px;
	overflow: hidden;
	border-bottom: 1px solid #b7b7b7;
}
.itemparent a {
	display: inline-block;
	text-decoration: none;
	overflow: hidden;
	width: 147px;
	padding: 0 1px 0 1px;
	border-left: none;
	border-right: none;
}
.itemparent a:hover {
	display: inline-block;
	width: 147px;
	padding: 0;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}

.itemchild {
	width: 149px;
	height: 50px;
	padding: 0;
	border-bottom: 1px solid #b7b7b7;
	overflow: hidden;
}

.itemchild a {
	display: inline-block;
	width: 147px;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}
#irotoridoriinfo {
	height: 48px;
	line-height: 48px;
}
#irotoridoriinfo img {
	vertical-align: middle;
	padding-right: 10px;
}

/* ========== 商品ページサイドバー(ラインナップ) ========== */

.lineup_btn{
	width: 700px;
	height: 200px;
	margin: auto auto;
}

.lineup_btn ul{
	padding: 0;
	padding-top: 10px;
	margin: auto auto;
}

.lineup_btn ul li{
	display: inline;
	height: 195px;
	width: 312px;
}
.lineup_btn ul li#left{
	padding-right: 20px;
	float: left;
}
.lineup_btn ul li#right{
	padding-left: 20px;
	float: right;
}

/*---------------------------------------------------------------------
     facebook
  ---------------------------------------------------------------------*/
#socialbuttons {
	margin: 0 auto;
	margin-top: 40px;
	width: 200px;
	height: 65px;
	position: relative;
}
#socialbuttons ul {
	position: absolute;
	left: 20px;
}
#facebook {
	display: block;
	position: absolute;
	left: 0px;
	top:0;
}
#fblike {
	display: block;
	position: absolute;
	left: 98px;
	top: 2px;
}
#twitterlink {
	display: block;
	position: absolute;
	left:0;
	top: 30px;

}
#tweet {
	display: block;
	position: absolute;
	left:98px;
	top: 32px;
}